.panels-flexible-column-3-main {
  
  width: 100%;
}

.panels-flexible-region-3-center {
  
  width: 100%;
}

.panels-flexible-column-3-4 {
  
  width: 33.3333333%;
}

.panels-flexible-column-3-3 {
  
  width: 33.3333333%;
}

.panels-flexible-column-3-2 {
  
  width: 33.3333333%;
}

.panels-flexible-region-3-r2c1 {
  
  width: 100%;
}

.panels-flexible-region-3-r2c2 {
  
  width: 100%;
}

.panels-flexible-region-3-r2c3 {
  
  width: 100%;
}

.panels-flexible-column-3-11 {
  
  width: 33.3333333%;
}

.panels-flexible-column-3-10 {
  
  width: 33.3333333%;
}

.panels-flexible-column-3-9 {
  
  width: 33.3333333%;
}

.panels-flexible-region-3-r3c1 {
  
  width: 100%;
}

.panels-flexible-region-3-r3c2 {
  
  width: 100%;
}

.panels-flexible-region-3-r3c3 {
  
  width: 100%;
}

.panels-flexible-region-3-r4 {
  
  width: 100%;
}

.panels-flexible-column-3-19 {
  
  width: 33.3333333%;
}

.panels-flexible-column-3-18 {
  
  width: 33.3333333%;
}

.panels-flexible-column-3-17 {
  
  width: 33.3333333%;
}

.panels-flexible-region-3-r5c1 {
  
  width: 100%;
}

.panels-flexible-region-3-r6c1 {
  
  width: 100%;
}


.panels-flexible-region-3-r5c2 {
  
  width: 100%;
}

.panels-flexible-region-3-r5c3 {
  
  width: 100%;
}


.panels-flexible-region-3-copyright {
  
  width: 100%;
}


.panels-flexible-region-3-footer_menu {
  
  width: 100%;
}


.panels-flexible-region-3-footer_icons {
  
  width: 100%;
}

.panels-flexible-region-1-r3c1,
.panels-flexible-region-1-r3c2,
.panels-flexible-region-1-r3c3 {
  width: 100%;
}

.panels-flexible-column-1-11,
.panels-flexible-column-1-10,
.panels-flexible-column-1-9{
  width: 33.3333%;
}

.panels-flexible-region-1-r4{
  width: 100%;
}





